
#stacks_in_4_page7 {
	font-size: 160%;
}
#stacks_in_7_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7_page7>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_7_page7>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_7_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_13_page7 {
	font-size: 101%;
	font-weight: bolder;
}

#stacks_in_27_page7 {
	font-size: 101%;
	font-weight: bolder;
}

#stacks_in_16_page7 {
	margin:  12px;
}

#stacks_in_17_page7 {
	font-size: 81%;
}

#stacks_in_14_page7 {
	margin:  12px;
}

#stacks_in_15_page7 {
	font-size: 81%;
}

#stacks_in_p2_n4_page7 {
	background-color: rgba(176, 141, 82, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
}
#stacks_in_p2_n6_page7>.s3_row {
	margin: 0 -4px;
}

#stacks_in_p2_n6_page7>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p2_n6_page7>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p2_n6_page7>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p2_n6_page7>.s3_row>.s3_column {
	padding: 0 4px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p2_n6_page7>.s3_row  {
		margin: -4px 0;
	}
	#stacks_in_p2_n6_page7>.s3_row>.s3_column {
		padding: 4px 0;
		width:100%;
	}


}






#stacks_in_p2_n6_page7 {
	margin:  8px;
	padding:  8px;
}
#stacks_in_p2_n13_page7>.s3_row {
	margin: 0 -0px;
}

#stacks_in_p2_n13_page7>.s3_row>.s3_column_left {
	width: 35.96%;
}

#stacks_in_p2_n13_page7>.s3_row>.s3_column_right {
	width: 64.040001%;
}




#stacks_in_p2_n13_page7>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p2_n13_page7>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_p2_n13_page7>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_p2_n16_page7 {
	font-size: 80%;
}
#stacks_in_p2_n10_page7>.s3_row {
	margin: 0 -0px;
}

#stacks_in_p2_n10_page7>.s3_row>.s3_column_left {
	width: 35.96%;
}

#stacks_in_p2_n10_page7>.s3_row>.s3_column_right {
	width: 64.040001%;
}




#stacks_in_p2_n10_page7>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p2_n10_page7>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_p2_n10_page7>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_p2_n2_page7 {
	font-size: 80%;
}
#stacks_in_p2_n18_page7>.s3_row {
	margin: 0 -0px;
}

#stacks_in_p2_n18_page7>.s3_row>.s3_column_left {
	width: 35.96%;
}

#stacks_in_p2_n18_page7>.s3_row>.s3_column_right {
	width: 64.040001%;
}




#stacks_in_p2_n18_page7>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p2_n18_page7>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_p2_n18_page7>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_p2_n21_page7 {
	font-size: 79%;
}
